@CHARSET "UTF-8";
a.disabled {
	pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    opacity: 0.6;
    color: #777;
}
.row,
.form-horizontal .form-group,
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse,
.navbar-form {
  margin-right: -5px;
  margin-left: -5px;
}
.navbar-nav {
	margin: 7.5px -5px;
}
@media (min-width:768px) {
	.navbar > .container .navbar-brand,
  	.navbar > .container-fluid .navbar-brand {
   		margin-left: -5px;
 	}
}
.container-fluid,
.container,
.col-xs-1, 
.col-sm-1, 
.col-md-1, 
.col-lg-1, 
.col-xs-2, 
.col-sm-2, 
.col-md-2, 
.col-lg-2, 
.col-xs-3, 
.col-sm-3, 
.col-md-3, 
.col-lg-3, 
.col-xs-4, 
.col-sm-4, 
.col-md-4, 
.col-lg-4, 
.col-xs-5, 
.col-sm-5, 
.col-md-5, 
.col-lg-5, 
.col-xs-6, 
.col-sm-6, 
.col-md-6, 
.col-lg-6, 
.col-xs-7, 
.col-sm-7, 
.col-md-7, 
.col-lg-7, 
.col-xs-8, 
.col-sm-8, 
.col-md-8, 
.col-lg-8, 
.col-xs-9, 
.col-sm-9, 
.col-md-9, 
.col-lg-9, 
.col-xs-10, 
.col-sm-10, 
.col-md-10, 
.col-lg-10, 
.col-xs-11, 
.col-sm-11, 
.col-md-11, 
.col-lg-11, 
.col-xs-12, 
.col-sm-12, 
.col-md-12, 
.col-lg-12,
.navbar-collapse,
.container .jumbotron,
.container-fluid .jumbotron {
	padding-right: 5px;
  	padding-left: 5px;
}